/*********************************************************************************
/*
/* footer
/*
/********************************************************************************/

body.admin footer {
	display: none;
}

footer {
	width: 100%;
	margin-top: 40px;
	z-index: 1;
	color: #bdbdbd;  
}

.error404 footer {
	position: relative;
	margin-top: -60px;
}

footer .wave {
	color: #010f21;
	background-color: transparent;
	height: 75px;
}

footer .wave svg {
	height: 75px;
	width: 100%;
}

.error-404 footer {
	margin-top: 0px;
}

footer a {
	color: var(--header-link);
	padding: 6px 0;
	font-size: 14px;
	transition: .25s;
}

footer a:hover {
	color: var(--header-link-hover);
	font-size: 15px;
}

footer h5,
footer h5 a {
	max-height: 22px;
	height: 22px;
	font-size: 18px;
	text-transform: uppercase;
	margin: 0 0 15px 0;
	padding: 0;
	color: var(--header-text);
	text-align: center;
}

footer h5 a:hover {
	color: var(--header-link-hover);
	font-size: 18px;
}

footer p {
	padding: 0;
	margin: 5px 0;
	font-size: 14px;
	text-align: center;
}

footer ul {
	list-style-type: none;
	padding: 0;
}

footer ul li {
	margin: 8px 0;
}

/*********************************************************************************
/*
/* footer title & content wrapper
/*
/********************************************************************************/

.footer-title-wrapper,
.footer-content-wrapper {
	background-color: var(--footer-background);
	width: 100%;
}

.footer-content-wrapper p {
	max-width: 100%;
}

.footer-title-wrapper h2 {
	margin: 0 20px ;
	padding: 25px 20px 20px 20px;
	text-align: center;
	color: #ddd;
	text-transform: uppercase;
	font-size: 36px;
}

footer .sub-title {
	display: block;
	font-size: 18px;
	color: #ccc;
	padding-top: 10px;
	text-align: center;
}

footer .sub-title.location {
	padding-top: 0px;
	margin-top: -20px;
	margin-bottom: 18px;
}

footer .sub-title.instructors {
	font-size: 14px;
}


footer .sub-title a,
footer .sub-title a:hover {
	font-size: 17px;
}

/*********************************************************************************
/*
/* nav links
/*
/********************************************************************************/

.nav-links {
	display: flex;
	flex-wrap: wrap;
	width: 95%;
	padding: 20px 0;
	margin: 0px auto;
}

.nav-links .nav-group,
.nav-links .contact,
.nav-links .menu,
.nav-links .social-media,
.nav-links .column {
	flex: 1 1 100%;
	text-align: center;
	padding-top: 20px;
}

.nav-links .menu.not-first {
	padding-top: 40px;
}

.nav-links .social-media {
	padding-bottom: 0px;
}

.nav-links .contact a {
	color: #bdbdbd;
}

@media (min-width: 598px) {

	.nav-links .nav-group,
	.nav-links .contact,
	.nav-links .menu,
	.nav-links .social-media,
	.nav-links .column {
		padding-bottom: 40px;
	}

	.nav-links .nav-group {
		flex: 1 1 50%;
	}

	.nav-links .contact {
		flex: 1 1 50%;
	}

	.nav-links .menu {
		flex: 1 1 50%;
	}

	.nav-links .menu.not-first {
		padding-top: 0px;
	}

	.nav-links .social-media {
		flex: 1 1 50%;
	}

	.nav-links .column {
		flex: 1 1 50%;
	}
}

@media (min-width: 1100px) {

	.nav-links .nav-group,
	.nav-links .contact,
	.nav-links .menu,
	.nav-links .social-media,
	.nav-links .column {
		flex: 1 1 25%;
	}
}

/*********************************************************************************
/*
/* social media
/*
/********************************************************************************/

footer .social-media {
	display: none;
}

footer .social-media .links {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding-bottom: 30px;
	justify-content: center;
	color: #999;
}

footer .social-media a {
	color: #999;
	margin: 0 5px;
	font-size: 26px;
	text-decoration: none;
}

footer .social-media a svg {
	width: 40px;
	height: 40px;
	padding-top: 10px;
}

/*********************************************************************************
/*
/* copyright
/*
/********************************************************************************/

footer p.copyright {
	font-size: 12px; 
	text-align: center;
	margin: 0;
	padding: 12px 30px 30px 30px;
}

footer p.copyright a {
	font-size: 12px; 
}